SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Browse by Tags

All Tags » #develop 5 » SharpDevelop 4 (RSS)
  • Target Framework by Platform/Configuration

    I am writing a library of which I would like to provide versions for various versions of the .NET Framework, say, a .NET 2.0 version and a .NET 4.0 version. In project files, this seems to be possible by putting the target framework into a conditional PropertyGroup. However, this conditional setting...
    Posted to Forum by Neb Ikhet Ipet on 01-19-2016
Page 1 of 1 (1 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.